	
@charset "utf-8";

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    outline: 0;
}

    			
.header {
  z-index: 9999;
  position: absolute;
  left: 0;
  top: 584px;
  width: 100%;
  padding:0;
}
.header .nav 
{
  margin:0 auto;
  text-align: center;
  background-image:url(../Images/MainMenu_bg.png);
  background-repeat:repeat-x;
  background-position:bottom;
}
.header .nav > ul
{
    
    list-style:none;
    margin:0 auto;
   display: inline-block;
}
.header .nav > ul > li {
  float: left;
  list-style:none;
  
  margin: 0;
  padding: 0;
  text-align: center;
}
.header .nav > ul > li > a {
  position: relative;
  display: block;
  height:130px;
  padding-top:50px;
  margin-bottom:10px;
  font-size: 18px;
  font-family:"Î¢ÈíÑÅºÚ";
  font-weight:600;
  text-decoration:none;
  outline:none;
  width:136px;
  background-repeat:no-repeat;
  background-position:bottom;
}
.header .nav > ul > li > a span 
{
    font-size : 16px;
    text-transform: uppercase;
}

.header .nav > ul > li:nth-of-type(1) > a {
  color: #ab2d00;
  background-image:url(../Images/MainMenu_List_bg1.png);
}
.header .nav > ul > li:nth-of-type(2) > a {
  color: #1c7a9a;
  background-image:url(../Images/MainMenu_List_bg2.png);
}
.header .nav > ul > li:nth-of-type(3) > a {
  color: #077d00;
  background-image:url(../Images/MainMenu_List_bg3.png);
}
.header .nav > ul > li:nth-of-type(4) > a {
  color: #7d0039;
  background-image:url(../Images/MainMenu_List_bg4.png);
}
.header .nav > ul > li:nth-of-type(5) > a {
  color: #ab2d00;
  background-image:url(../Images/MainMenu_List_bg1.png);
}
.header .nav > ul > li:nth-of-type(6) > a {
  color: #1c7a9a;
  background-image:url(../Images/MainMenu_List_bg2.png);
}
.header .nav > ul > li:nth-of-type(7) > a {
  color: #077d00;
  background-image:url(../Images/MainMenu_List_bg3.png);
}
.header .nav > ul > li:nth-of-type(8) > a {
  color: #7d0039;
  background-image:url(../Images/MainMenu_List_bg4.png);
}	
.header .nav > ul > li:nth-of-type(9) > a {
  color: #ab2d00;
  background-image:url(../Images/MainMenu_List_bg1.png);
}		
.header .nav > ul > li > a:hover {
      color: #FFFFFF;
 	}

.header .nav > ul > li > a:focus 
{
    outline: none;	
 	}

.header .nav > ul > li > a:before {
  display: none;
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 3px;
  border-bottom: 0 solid #fff001;
}
@media (max-width: 1024px) {
  .header {
    position: relative;
    background: #032554;
    height: auto;
    padding:0;
  }

  .header .navBox {
    display: none;
  }
  .header .nav {
    display: none;
  }
}
